org.eclnt.jsfserver.elements.componentnodes

## Class STABLEAREAPLACEHOLDERNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.STABLEAREAPLACEHOLDERNode

- All Implemented Interfaces:
    java.io.Serializable

      public class STABLEAREAPLACEHOLDERNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `STABLEAREAPLACEHOLDERNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `STABLEAREAPLACEHOLDERNode` | `bindActionListener(IActionListenerDelegation value)`
    `STABLEAREAPLACEHOLDERNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindBackground(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindBorder(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindClientname(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindComment(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindFlusharea(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindHeight(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindRendered(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindStableareaid(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `bindWidth(IDynamicContentBindingObject value)`
    `STABLEAREAPLACEHOLDERNode` | `setActionListener(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setAdapterbinding(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setAttributemacro(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setBackground(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setBgpaint(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setBorder(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setClientname(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setComment(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setConfiginfo(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setDragsend(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setDroprastertext(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setDropreceive(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setDropshape(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setFlusharea(boolean value)`
    `STABLEAREAPLACEHOLDERNode` | `setFlusharea(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setHeight(int value)`
    `STABLEAREAPLACEHOLDERNode` | `setHeight(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setId(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setPopupmenu(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setReference(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setRendered(boolean value)`
    `STABLEAREAPLACEHOLDERNode` | `setRendered(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setStableareaid(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setStyleseq(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setStylevariant(java.lang.String value)`
    `STABLEAREAPLACEHOLDERNode` | `setWidth(int value)`
    `STABLEAREAPLACEHOLDERNode` | `setWidth(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### STABLEAREAPLACEHOLDERNode

          public STABLEAREAPLACEHOLDERNode()

  - ### Method Detail

    - #### setId

          public STABLEAREAPLACEHOLDERNode setId(java.lang.String value)

    - #### setActionListener

          public STABLEAREAPLACEHOLDERNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public STABLEAREAPLACEHOLDERNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public STABLEAREAPLACEHOLDERNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public STABLEAREAPLACEHOLDERNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public STABLEAREAPLACEHOLDERNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public STABLEAREAPLACEHOLDERNode setBackground(java.lang.String value)

    - #### bindBackground

          public STABLEAREAPLACEHOLDERNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public STABLEAREAPLACEHOLDERNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public STABLEAREAPLACEHOLDERNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public STABLEAREAPLACEHOLDERNode setBorder(java.lang.String value)

    - #### bindBorder

          public STABLEAREAPLACEHOLDERNode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public STABLEAREAPLACEHOLDERNode setClientname(java.lang.String value)

    - #### bindClientname

          public STABLEAREAPLACEHOLDERNode bindClientname(IDynamicContentBindingObject value)

    - #### setComment

          public STABLEAREAPLACEHOLDERNode setComment(java.lang.String value)

    - #### bindComment

          public STABLEAREAPLACEHOLDERNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public STABLEAREAPLACEHOLDERNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public STABLEAREAPLACEHOLDERNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDragsend

          public STABLEAREAPLACEHOLDERNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public STABLEAREAPLACEHOLDERNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public STABLEAREAPLACEHOLDERNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public STABLEAREAPLACEHOLDERNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public STABLEAREAPLACEHOLDERNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public STABLEAREAPLACEHOLDERNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public STABLEAREAPLACEHOLDERNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public STABLEAREAPLACEHOLDERNode bindDropshape(IDynamicContentBindingObject value)

    - #### setFlusharea

          public STABLEAREAPLACEHOLDERNode setFlusharea(java.lang.String value)

    - #### bindFlusharea

          public STABLEAREAPLACEHOLDERNode bindFlusharea(IDynamicContentBindingObject value)

    - #### setFlusharea

          public STABLEAREAPLACEHOLDERNode setFlusharea(boolean value)

    - #### setHeight

          public STABLEAREAPLACEHOLDERNode setHeight(java.lang.String value)

    - #### bindHeight

          public STABLEAREAPLACEHOLDERNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public STABLEAREAPLACEHOLDERNode setHeight(int value)

    - #### setPopupmenu

          public STABLEAREAPLACEHOLDERNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public STABLEAREAPLACEHOLDERNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public STABLEAREAPLACEHOLDERNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public STABLEAREAPLACEHOLDERNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public STABLEAREAPLACEHOLDERNode setReference(java.lang.String value)

    - #### setRendered

          public STABLEAREAPLACEHOLDERNode setRendered(java.lang.String value)

    - #### bindRendered

          public STABLEAREAPLACEHOLDERNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public STABLEAREAPLACEHOLDERNode setRendered(boolean value)

    - #### setStableareaid

          public STABLEAREAPLACEHOLDERNode setStableareaid(java.lang.String value)

    - #### bindStableareaid

          public STABLEAREAPLACEHOLDERNode bindStableareaid(IDynamicContentBindingObject value)

    - #### setStyleseq

          public STABLEAREAPLACEHOLDERNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public STABLEAREAPLACEHOLDERNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public STABLEAREAPLACEHOLDERNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public STABLEAREAPLACEHOLDERNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setWidth

          public STABLEAREAPLACEHOLDERNode setWidth(java.lang.String value)

    - #### bindWidth

          public STABLEAREAPLACEHOLDERNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public STABLEAREAPLACEHOLDERNode setWidth(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.